{
  "name": "prorotype",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "ag-grid-community": "^20.1.0",
    "ag-grid-enterprise": "^20.1.0",
    "ag-grid-react": "^20.1.1",
    "bootstrap": "^4.3.1",
    "keycode-js": "^1.0.4",
    "react": "^16.8.4",
    "react-dom": "^16.8.4",
    "react-scripts": "2.1.8",
    "react-select": "^2.4.2",
    "reactstrap": "^7.1.0"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": [
    ">0.2%",
    "not dead",
    "not ie <= 11",
    "not op_mini all"
  ]
}
